## sdlhana 0.34-1

=== debian/changelog ===
sdlhana (0.34-1) unstable; urgency=low

  * Initial release

 -- trompkins <maciej.stankiewicz@gmail.com>  Mon, 04 Jul 2011 19:58:11 +0100
