=== debian/control ===
Source: sdlhana
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, automake, libsdl1.2-dev
Standards-Version: 3.7.2

Package: sdlhana
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SDL-based Hanafuda game.
 An SDL-based Hanafuda game. Hanafuda is a Japanese card game which is also played in Korea, where it's known as "Hwa-T'u".
XB-Maemo-Display-Name: SDLHana
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAC4j
 AAAuIwF4pT92AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAA6sSURBVHjatJl5lFTVncc/v3vfq6rurq7qhWZrmqYR0EwE
 d9QTjHE0DCpKXGMiidtolslm4ow6ySQZs7nEbKMmxtEsxiAaRaOJKCiIiorI
 vihCs9naLL0vtb13f/PHezQwk3PS51jz+tTpU1Xv3bq/9fv9fa+oKn/vahnf
 fHvLxIkfv3zup44qFApdpVJJDn4rwME1bCqJEZHX7vx5vnnHdn9U3QhbCEPF
 gjoFpxgFtUKY8LH5AiIGRfCNqBHq/1wsbHrXuec2dffc+Pf25jGMa0RDffak
 k46vv+afr0sBY4bzzLQNG6m86x6OTyXBOQgDMArGRjaLFxnuC3gm8oELwTO0
 u7Beg7BmOL8zLANKQSHI5fuD6J0DivF/gDBeRlB1iABUkvnIabx41z1MHMgx
 WJnCOY02KGCdImEIIoTWQklxJqAqdGSxdCHBgEgwnL0Zhn3JIY9EKaMqqB5I
 IY03H0dg1iwSR07h3b4OqlCM8fA8D894WAcYRcTgBQHWKqLgW4tgIIxS7f/J
 ABdv3sabNvF3cshyeaipoWXmubxZCMgaUAPqBBMoai1Yi8PhCAFHQixGLOKb
 yBFaVgMOcS0KCiIhIgrYeBk55L4o+qd98ybaG0axpr2d0Z4hFEUJUAUphlgV
 jEkgCqpKqCHq/sZPltcAGyeQAfVwQYCqAxTVANUgNgoqRo1k1s0383S+SD4I
 SFsoARo6xAp4Ud2oGrAWIwYJFdGoU5U1hfQQI+TQZDcaezxARBDJABW0vrOG
 3e07OOb6rzLlkk/z4LttZI1PylicgdAzhAbUGhAlcCWcC8EYEMNhBfWBDVCQ
 IY+EcR0oEGKMQSQBpIFKVq18mSsuv4B7f30ffvzEpb95gPC46fz3rp2M8BNk
 /QTqNEoXdaAB4hQjFjREUVxZDYi7zFARqwAVIJVAJeqEwuBefnXXD/j42bPx
 0mP5zi0/YfToZpQ+qEpy3Z8eI3/sifx653b8oMRYvwLnwKGo9bA2gboQNBx+
 AQwXB0RAhpLSgvh0b15Ld18/maOnsHnlChY8uoBXV23kj488yT+dcXpcEzkE
 g9KLP3EcX162hD9ePpefPPUks6zPMWMbyYlPv1McAaFYVExUS86VzwBVDnYH
 DOteXMgvL7yIzs5Bpl5xKTq5hepRzSx44nZGNtQBA0QUxQdRBIdqN1Kd4dN/
 foL19z3Awu/9gHW7W5mKcEQ6jfF9KqqqMJ5PoljAc6aMETikRfZ0d/DKNZ/j
 E52D1PqWnz61mJnzHuSqmefEd+fiqHlxFCTCChFUBxBJMfXaq5l8+WW8fM+v
 eeOB+1m69W2O6O9jSlcn9UA+lYgQumwREB1Ky3c7etm6ey+fq0iyOldg9s3f
 4vKZ58TFXYg9rxGiiiJyuBFoABKSqqzkrBu+xplf+gIb16ynd/NG2la+yY7t
 7bS99Ra9Az3ljcCB1pnJeJzxizuZ/e/f4pzvfJcv3XA9UIgNMIi4CCvUxXkX
 oXWEFRKDn4dqHgiRVIKjTzkRTjkRrroCcDx7/dV0rHizfAaAizcAUioy45JL
 uXftOt7o3HMIvZCDRR6328hm8zcankNEUAfODWKMjdlpiu72R3lj8e9YvaGM
 QKYqQ100lcjw1pZN3PDJS1k2/xHWrlkBVMQeF1QVxcUcKaYYKjHICaoHouEQ
 YzHWR1Egxdq1q7hkzhcpFDymTK4uIw5I3PqBESMaSFdVMqohS7KiileWrxhC
 52jjDlE9nIwdREFEFBEb0+8gfiYFwH/97A4Wr+hEElmq0lXlTKHDoaW7u59E
 Upg0eQKFYnAYXoDEQ9oB8BNUw7iGTJyONn7vomLHZ/eOd1i0eAkAm1vzCIVy
 UonDPVqdraFt92527djJ1GlTY6w+MNikYrCTIbpxEM2jGpE4IlGrjVyzZt1q
 drftobqmGuMZHK6cKRQTrPgaMyrLi0uWsHdvF+PHNcURqiYIHGHQGzPWRGxM
 OuJKKnHuh3GrPcCnkgAsWLAAVUj6Pn7Ckkx55U0hPWRw/9Xdd/Hzux8gmUqy
 a8d6pkyZyJbNG1i29AUaRo2CRAWFwUFKg32cMfMcxo5tHsKJA4WtGg8ueHTu
 b+f1FW+CgNMQF7pDdYLy0GmJQz0w0MvvH3qUCROamTd/HidMP4P5D/2WH976
 Q6qzVbyxchXPLlzMc888Q4Bw549v5ekn/wBSgUhNnELmMCWjs2MP77e9j+f7
 iHiEoTBMKjQ8A3zPI+FHoe7vHyRUmDv3Mi44/wJqazIY3+OKK6/gnW07qUxn
 +eqXvoD1koweWctpp81g3aatfP+Wm9jb/g5QFb/ckBGvv76Crp5+0hWV0fAv
 ipZzpOzqaqdj/y4ARo0azUUXX8j5cz4RFd+a1Rhr2bxhLZs3beOLn7+WyZMn
 0DR+LNtad9HUNIHjph3Nxre2s3jRIl5/eSHvtW2PB58I9Nau2xjlc8KCOuR/
 CQQfuAZ27mxn5Ijl5Pq3U5Fu4atfvp6Xlj3L5EnN1Dc0smvndkY3TmLWOSPY
 tauVVDJFMmEY09hEX28PL730Il+47lOMHTeZr3z5eqorhfvu+y2ZujEEQR9v
 b9kSbcb3UC3i1JQ3AoGDwcGQQjFatKmpmaOOPplHH3+E3q42stkaisU+mpvH
 8/bGdfzp8cd4f18ve/fuYTDXz0UXfoJ16zfy9qa1fOaquTz9zDJOP/2j5AZ7
 2be3k+2t2zAWCsVSND+ow6krbxGv3bifW75725DicPwxx3DRhZ+ht79AZ/d+
 nl+0hPVr15JMZ+ns6OS8Wf9IXW2WwVye9/d0MWf2Bby6YiULHn6IbCbLmg1b
 uePWWxgzZiReqgoXgsUSlBwqemjX/uAplKnOkM/nuftX93PS9FP41NyrgH7q
 aqo59ZQZKI4jJk5j3iO/p6llEmeeNYsdO1upqqxmUksjYiv59re/z0vLl7Ot
 dSc1tbWINTz9zAt87PQZdHfuJ1VRgRhFjUOcGep6ZYlAImFJpysolkKWL192
 4NOYEvchhEybdjTf+PpNDPZ1MH78GC67/BqMhdtuv4uf/+zHLHn5Bba17qR2
 RB3GQGVFijdWruZ3f5hPKpXCGjAC1lqsNRhTRgOCMETFgDE8t+h5tm/dCCRi
 ymNQLQB9jKiro1hK0b63h472XQwM9JALlN8++AQ9fXlGjm1ANKLmNumDgeWv
 rqKzpxfrW5wSqXWi0RBVrhRyoWIIydZUs2XrbpYsfZaWSR8G8ZFYaVON6E99
 fQ0mzHHb7T/m+RdfZunSFxg3djz33HM3NfVZivkinm/p7e7nqmuuRsMSD82b
 R0VlBcWgRBAGJGwCU15dyOHCEN+Lbl+4cNlBlc5pTMiirpHPDfDZK69m/ea3
 OevMWaQrM9x6249oaWmhu6MHNdA/EM3NF8yZw4knHEepEGAEjBUSfiJSblwZ
 I4DYIXUuWZHghSVLeXvzmxz5oRNAHCJJYACAsY2N3PjN/2T69FMZ6Otg/YbV
 nHzyx7jt9jtZ8MTjFIo5Hn/0Ma6+7vMcd/xJPLFgfuQKz4ujKIgtNxfSCNo1
 dNTUZOjo7OGpp/4apVfuHTa+cT/5mL53dOzjiJZxTD/xBHwPurui4fzii8/j
 j394kCs+eyXX/+sN3H/vLxk3po62994bmjcEjc4YjEFMOWUVifzvAGuiaDy/
 ZAk1dePYs+kn1OU3ULrySI6dPoN9+/YPdZC6EePZ27OdtjevZeVrq/jo3OeY
 fc4sZp/9cQC2t26lv7cv9pESuhBj7dBoWr6ZGAUDvu9RKgXU1Wd4YckrXHvt
 1fR3bcCmYcFfVwKQTHiccupHAKVhdBM9XfvZuGoL2c5V/OZ7J3HyjLP50S3f
 4PVXokYwpqn5wJgf9X5n/s8A9YENEAyCIQxCSkGJ0CnGT5GoqmTH7gw3/gIW
 LnqEXa2rCUvKyIbRQI7KZAmD5bg599JbcyzLX9zOylcX861b7uaUGbP4t69f
 By7E8yxJ4+EcGNFYcnflTCFBFcIwWtSIR1WFkC+UePj5aGQ8anITqXQWL5Gg
 ojIFCJ5NUF3lSCbreUf/hcdWXkt1jY/YNEG+yB0/vY90upKa2iz5UgkjFqOC
 mDKPlEYiNcE5h8FgLYShoqFHtjYS0RtGjsMzGZqaGkklfUCx1tLX08f777/H
 nHPPJFmVpa8nxJVKJCsSZGoyWD9BGCr5YoHABYi1aPxXRl0oOt6wNon1fBRD
 EEQnkslkZMCK11aw4PF5NDZOABJAiLUGL5Eglw+YOL6eD0+ZAOrwvRSlksMz
 Ft8movbsJXBOKTmHIsMtgWEaIKAieEaxRqLDCQ2xnpDLFUinq5k0aTLPv/QK
 r722LJ5/fUR8GhvHMTgwiPEzfPKyy+KUjGRHpw6nAc4FWOuDE1wYxBKkLWcR
 Cxo6wjBAgFIpwPd9vIRPLl+gtr6WSy6eyQP3PUChJCxdsihWJEK6Ovbw5GMP
 s699C+eefTqNjY10dXXieRZVJXAhpZJiRLBWMMbEuFNWWQWs72GNR65QwPMt
 njV44hGEBerra5l+8pmkUpVcfPFFTD32ZHq62vjd/b/gK1/7D9r39VMIk/QP
 5Jh51umoA9+zCBZBqKxIEMQH3571IxwIy0glDJE2mg8KeNaS8BKUgoCEbyGA
 8U0TqK9vAHKkqypIJkL++pe/kK6u54KLzuX88y9hXGMz4xqbGRwoMG/+n+ju
 7qOmtoZSMSAMA5LJFLmcQ8MgKmApKxeSWK8J8ZNJCoUCiYQ/1OpampsOUakd
 udx+pk6dTi7Xy+Qjj2LaMdNR7UKklg996B844dijeeW1VRA6PGtREQYHcyQT
 kaiVzxdxWkYDwjDwAC9dVR0TLofxPfL5iFWeN/u8+M6q+AyhkUwGurs7SKcz
 sQ9qARg9tpn5D8/jzFnn0bpjB9lMLeoU3zfR0bN4WKueEHjliwDSY63p8Kw0
 5HPFLrEipUKR/MAgNTU1tL3XxjNPL6Cru3fofFfVkUqlCMMSpSCMJBTnyGSr
 2LqtlUKuhIQQBgVKQYhR8BJWAy3WuyDsUNXu4ezsfwYAW4uVpA5/fGQAAAAA
 SUVORK5CYII=
 ====
