## sdlhana 0.34-2

=== debian/changelog ===
sdlhana (0.34-2) unstable; urgency=low

  * added new sounds
  * fixed scores in Go-Stop mode
  * src/game.cpp (DrawSnd): implemented round-robin sample playback

 -- trompkins <maciej.stankiewicz@gmail.com>  Wed, 28 Feb 2012 20:27:05 +0100
