=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SDL-based Hanafuda game.
- An SDL-based Hanafuda game. Hanafuda is a Japanese card game which is also played in Korea, where it's known as "Hwa-T'u".
+ Hanafuda is a Japanese card game which is also played in Korea, where it's known as "Hwa-T'u".
 XB-Maemo-Display-Name: SDLHana
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAC4j
